class LikedTendersApi {
  static const String tendersFeedback = '/api/v1/feedback';

  static String getTendersFeedback({
    required int limit,
    required int offset,
    required String feedbackType,
    required String dateFrom,
    required String dateTo,
  }) {
    if (dateFrom.isNotEmpty && dateTo.isNotEmpty) {
      return '$tendersFeedback?feedback_type=$feedbackType&limit=$limit&offset=$offset&date_from=$dateFrom&date_to=$dateTo';
    }
    return '$tendersFeedback?feedback_type=$feedbackType&limit=$limit&offset=$offset';
  }
}
